<!DOCTYPE html>
<html>

<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width,initial-scale=1,maximum-scale=1,user-scalable=no">
	<meta name="apple-mobile-web-app-capable" content="yes">
	<meta name="apple-mobile-web-app-status-bar-style" content="black">
	<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
	<title>{pigcms:$reply[0]['replayCOUNT']}条评论</title>
	<meta name="description" content="">
	<meta name="keywords" content="">
	<link href="{pigcms::RES}/wap/faceClass/css/normalize.css" rel="stylesheet">
	<link href="{pigcms::RES}/wap/faceClass/css/gridlex.min.css" rel="stylesheet">
	<link href="{pigcms::RES}/wap/faceClass/css/style.css" rel="stylesheet">
</head>

<body>

	<div class="comment-replies">

		<div class="detail-list comemnt-list">
        <volist id='reply' name='rycomment'>
			<dl class="comment-item">
				<dt class="comment-thumb"><img src="" alt=""></dt>
				<dd>
					<div class="comment-header">
						{pigcms:$reply['real_name']}
						<p>{pigcms:$reply['reply_time']}</p>
						<div class="comment-tbns">
							<a href="{pigcms::U('praise',array('wecha_id'=>$_GET['wecha_id'],'token'=>$_GET['token'],'commentid'=>$comment['id']))}" class="btn btn-link btn-agreen">
								<i class="ico ico-zan"></i> <span>{pigcms:$reply['favorSum']}</span>
							</a>
							<a href="{pigcms::U('detail',array('itemId'=>$clist['item_id'],'wecha_id'=>$_GET['wecha_id'],'token'=>$_GET['token']))}" class="btn btn-link btn-reply"><i class="ico ico-comment"></i></a>
						</div>
					</div>
					<p>{pigcms:$reply['content']}</p>
				</dd>
			</dl>
		</volist>
		</div>
	</div>

	<!-- 回复弹框 -->
	<div id="modalReply" class="modal">
		<div class="modal-body">
			<div class="reply-editor" contenteditable="true"></div>
			<div class="reply-toolbar">
				<a href="javascript:void(0);" class="btn btn-face-seletor"></a>
				<div class="face-list">

				</div>
				<div class="words-count">160字</div>
			</div>
		</div>
		<div class="modal-footer">
			<a href="javascript:void(0)" class="btn btn-block" rel="modal:close">取消</a>
			<a href="javascript:void(0)" class="btn btn-block btn-send-reply">确定</a>
		</div>
	</div>

	<script src="{pigcms::RES}/wap/faceClass/js/libs/jquery-3.1.1.min.js"></script>
	<script src="{pigcms::RES}/wap/faceClass/js/libs/jquery.modal.min.js"></script>
	<script src="{pigcms::RES}/wap/faceClass/js/scripts.js"></script>
</body>
</html>
